dcsimg
VAJ 3.5EE - Xerces
1 posts in topic
Flat View  Flat View
TOPIC ACTIONS:
 

Posted By:   Frederic_Hancart
Posted On:   Friday, April 13, 2001 06:32 AM

I'm trying to install _any_ XML parser with XML Schema support. I tried almost every version of Xerces and Xalan but keep getting those "... is deprecated" error messages (DocumentHandler, AttributeList, Parser...).
What am i doing wrong ?
thx

Re: VAJ 3.5EE - Xerces

Posted By:   Pascal_THIVENT  
Posted On:   Monday, June 11, 2001 09:27 AM

I don't know wich version of Xerces you are trying to install...

But the parsers provided by Xerces for exemple can not be used with the IBM XML Parser that are required for the WTE. The solution I use is to create on open edition of the IBM XML Parser and delete all the org.... packages.

Then you can import the Xerces jar files xithout conflicts.

HTH
About | Sitemap | Contact